Subject: Re: DH Mosquito
From: "Steve Bamford ARC" <[email-masked]>
To: "Franck Oudin" <[email-masked]>
Date: Thu, 10 Jul 2003 13:28:26 -0700

----- Original Message -----
From: "Franck Oudin" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Wednesday, June 11, 2003 10:25 PM
Subject: DH Mosquito

> Hello Guys,
> Here my last finished model,wich is the De Havilland Mosquito MKVI FB,the
> kit is the Tamiya plus the Aires resin set for the interior and the
> rockets, the controls surfaces,the tail weel,the exausts,and the mud
guards
> form Ultracast,the decals are from Cutting edge,and all the roundels and
> the flag on the tail is painted with the help of the Tally Ho Masks,the
> camo has been painted with Gunze on free hand,this kit is really easy to
> built,the fit is perfect.
> Please put it on you site when you have a freee slot.
> Thank you very much in advance,all the best FRANCK.
>
> (See attached file: P6100010.jpg)(See attached file: P6100011.jpg)(See
> attached file: P6100012.jpg)(See attached file: P6100013.jpg)(See attached
> file: P6100014.jpg)(See attached file: P6100015.jpg)(See attached file:
> P6100018.jpg)(See attached file: P6100019.jpg)(See attached file:
> P6100022.jpg)(See attached file: P6100024.jpg)(See attached file:
> P6100025.jpg)
>
>
> This communication is for use by the intended recipient and contains
> information that may be privileged, confidential or copyrighted under
> applicable law.  If you are not the intended recipient, you are hereby
> formally notified that any use, copying or distribution of this e-mail,
> in whole or in part, is strictly prohibited.  Please notify the sender
> by return e-mail and delete this e-mail from your system.  Unless
> explicitly and conspicuously designated as "E-Contract Intended",
> this e-mail does not constitute a contract offer, a contract amendment,
> or an acceptance of a contract offer.  This e-mail does not constitute
> a consent to the use of sender's contact information for direct marketing
> purposes or for transfers of data to third parties.
>
>  Francais Deutsch Italiano  Espanol  Portugues  Japanese  Chinese  Korean
>
>             http://www.DuPont.com/corp/email_disclaimer.html
>
>